.campaign-introduction {
    position: relative;
    background: #2a2a2a;
    padding-top: 50px;
    padding-bottom: 50px;
}

.campaign-introduction::before {
    content: "";
    z-index: 1;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    background: #2a2a2a url(/SiteFiles/Images/Watermark.png) no-repeat center;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.campaign-introduction .container {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}

.campaign-introduction .container::after {
    content: "";
    height: 66px;
    width: 17px;
    background: url(/SiteFiles/Images/SVGs/campaign-introduction.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.campaign-introduction .container span {
    color: #fff;
    font-size: 2.4rem;
    line-height: 3rem;
    text-align: center;
    max-width: 785px;

    opacity: 0;
}

.in-view.campaign-introduction .container span {
    animation-name: fadeIn;
    animation-duration: 0.6s;
    animation-timing-function: ease-out;
    animation-fill-mode: forwards;
    animation-delay: 500ms;
}

@media (min-width: 767px) {
    .campaign-introduction .container {
        gap: 50px;
    }

    .campaign-introduction .container::after {
        content: "";
        height: 104px;
        width: 17px;
        background: url(/SiteFiles/Images/SVGs/campaign-introduction.svg);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
    }

    .campaign-introduction .container span {
        font-size: 3.6rem;
        line-height: 4rem;
    }
}
